<?php
include("db.php");
include("checklogin.php");

$id="";
if(isset($_SESSION["user"]["uid"]))$id=$_SESSION["user"]["uid"];
else{
  redirect(URL_ROOT."index.php");
}

if(isset($_POST['pprid']))
{
 echo "hello".$_POST['pprid'];exit;
}

//$mydeatilCurrent=$objuser->userdetail($id);
$smarty->assign("profile",$objindex->profile($_SESSION['user']['uid']));

$profile=$objindex->profile($_SESSION['user']['uid']);

$paperList=$objindex->get_papers($profile['class']);

//echo"<pre>";print_r($paperList);echo"</pre>";exit;

$smarty->assign("papers",$paperList);

$smarty->display('exam.html');